# BMB Module Configuration
# Generated by BMAD installer
# Version: 6.10.0
# Date: 2026-07-07T15:49:20.247Z

bmad_builder_output_folder: "{project-root}/skills"
bmad_builder_reports: "{project-root}/skills/reports"

# Core Configuration Values
user_name: Helg
project_name: wordle
communication_language: English
document_output_language: English
output_folder: "{project-root}/_bmad-output"
